WordPress.org

Support

Support » Plugins and Hacks » Amazon Widgets Shortcodes » [Resolved] [Plugin: Amazon Widgets Shortcodes] Amazon Plugin Upgrade Breaks Site

[Resolved] [Plugin: Amazon Widgets Shortcodes] Amazon Plugin Upgrade Breaks Site

  • Hi

    When I upgraded this plugin, my entire site shut down. No pages would load at all.

    When I disabled the plugin, the site returned.

    I’ve since downgraded to the previous version of the plugin which works perfectly.

    I’m not sure if there’s some kind of plugin incompatibility or something, but, given that the problem (for me) can be isolated to this update, I think there may be a problem in the new code.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Confirmed. New version throws errors.

    The settings page shows this by every option:

    Warning: in_array() [function.in-array]: Wrong datatype for second argument in [path]/wordpress/wp-content/plugins/amazon-widgets-shortcodes/admin/view/options.php on line 101

    Reactivating the plugin shows a warning about unexpected output.

    Plugin Author oncletom

    @oncletom

    Yup, someone emailed me.

    I’ve just released a quick hotfix. I went through this problem on my machine during dev; as options where already created ;-(

    Sorry for the inconvenience.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Amazon Widgets Shortcodes] Amazon Plugin Upgrade Breaks Site’ is closed to new replies.
Skip to toolbar